پلی استیشن 5 از بازی های PS1 و PS2 و PS3 پشتیبانی نمی کند

admin شنبه 29 شهریور 1399 - 17:34
پلی استیشن 5 از بازی های PS1 و PS2 و PS3 پشتیبانی نمی کند

جیم رایان، مدیر عامل پلی استیشن در مصاحبه Famitsu درباره پشتیبانی کنسول جدید پلی استیشن از بازی کنسول های نسل قبل می گوید: « قابلیت پشتیبانی از بازی های نسل قبلی یکی از نکات مهم هنگام ساخت پلی استیشن 5 بود، اما به دلیل تمرکز ما بر تکنولوژی های جدیدی مانند استفاده از ssd و کنترلرهای دوال سنس، شرکت ما نتوانست کنسول جدید را سازگار با بازی های قدیمی بسازد،به این ترتیب متاسفانه ما نتوانستیم این قابلیت را در کنسول جدید پیاده سازی کنیم.»


در واقع کنسول جدید سونی تنها از بازی های کنسول نسل قبلی خود یعنی PS4 پشتیبانی میکند.

ارسال نظر
  • - نشانی ایمیل شما منتشر نخواهد شد.
  • - لطفا دیدگاهتان تا حد امکان مربوط به مطلب باشد.
  • - لطفا فارسی بنویسید.
  • - نظرات شما بعد از تایید مدیریت منتشر خواهد شد.